Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectRequest.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectRequest.Designer.cs	(nonexistent)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/FrmSelectRequest.Designer.cs	(revision 51)
@@ -0,0 +1,339 @@
+﻿namespace ProcessManagement.Forms.DataEntry
+{
+    partial class FrmSelectRequest
+    {
+        /// <summary>
+        /// Required designer variable.
+        /// </summary>
+        private System.ComponentModel.IContainer components = null;
+
+        /// <summary>
+        /// Clean up any resources being used.
+        /// </summary>
+        /// <param name="disposing">true if managed resources should be disposed; otherwise, false.</param>
+        protected override void Dispose(bool disposing)
+        {
+            if (disposing && (components != null))
+            {
+                components.Dispose();
+            }
+            base.Dispose(disposing);
+        }
+
+        #region Windows Form Designer generated code
+
+        /// <summary>
+        /// Required method for Designer support - do not modify
+        /// the contents of this method with the code editor.
+        /// </summary>
+        private void InitializeComponent()
+        {
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
+            this.label2 = new System.Windows.Forms.Label();
+            this.comboBoxKbn = new System.Windows.Forms.ComboBox();
+            this.label1 = new System.Windows.Forms.Label();
+            this.comboBoxName = new System.Windows.Forms.ComboBox();
+            this.dgvmaster = new System.Windows.Forms.DataGridView();
+            this.btnSelect = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.No = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.RequestNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OrderersDivision = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OrderNo = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.OrderersCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.FieldName = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.BillCreationDate = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.BillTotalPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.BillPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.TaxPrice = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.SelectCheckBox = new System.Windows.Forms.DataGridViewCheckBoxColumn();
+            this.PersonName = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            this.DepartmentCode = new System.Windows.Forms.DataGridViewTextBoxColumn();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvmaster)).BeginInit();
+            this.SuspendLayout();
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.CausesValidation = false;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.Location = new System.Drawing.Point(8, 8);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(120, 24);
+            this.label2.TabIndex = 7;
+            this.label2.Text = "発注者区分";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // comboBoxKbn
+            // 
+            this.comboBoxKbn.BackColor = System.Drawing.Color.White;
+            this.comboBoxKbn.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxKbn.DropDownWidth = 240;
+            this.comboBoxKbn.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxKbn.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxKbn.FormattingEnabled = true;
+            this.comboBoxKbn.Location = new System.Drawing.Point(136, 8);
+            this.comboBoxKbn.Name = "comboBoxKbn";
+            this.comboBoxKbn.Size = new System.Drawing.Size(400, 24);
+            this.comboBoxKbn.TabIndex = 8;
+            this.comboBoxKbn.SelectedIndexChanged += new System.EventHandler(this.comboBoxKbn_SelectedIndexChanged);
+            // 
+            // label1
+            // 
+            this.label1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label1.CausesValidation = false;
+            this.label1.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label1.Location = new System.Drawing.Point(8, 38);
+            this.label1.Name = "label1";
+            this.label1.Size = new System.Drawing.Size(120, 24);
+            this.label1.TabIndex = 9;
+            this.label1.Text = "発注者名称";
+            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // comboBoxName
+            // 
+            this.comboBoxName.BackColor = System.Drawing.Color.White;
+            this.comboBoxName.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.comboBoxName.DropDownWidth = 240;
+            this.comboBoxName.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.comboBoxName.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.comboBoxName.FormattingEnabled = true;
+            this.comboBoxName.Location = new System.Drawing.Point(136, 39);
+            this.comboBoxName.Name = "comboBoxName";
+            this.comboBoxName.Size = new System.Drawing.Size(400, 24);
+            this.comboBoxName.TabIndex = 10;
+            this.comboBoxName.SelectedIndexChanged += new System.EventHandler(this.comboBoxName_SelectedIndexChanged);
+            // 
+            // dgvmaster
+            // 
+            this.dgvmaster.AllowUserToAddRows = false;
+            this.dgvmaster.AllowUserToDeleteRows = false;
+            this.dgvmaster.AllowUserToResizeColumns = false;
+            this.dgvmaster.AllowUserToResizeRows = false;
+            this.dgvmaster.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
+            this.dgvmaster.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
+            this.No,
+            this.RequestNo,
+            this.OrderersDivision,
+            this.OrderNo,
+            this.OrderersCode,
+            this.FieldName,
+            this.BillCreationDate,
+            this.BillTotalPrice,
+            this.BillPrice,
+            this.TaxPrice,
+            this.SelectCheckBox,
+            this.PersonName,
+            this.DepartmentCode});
+            this.dgvmaster.Location = new System.Drawing.Point(8, 69);
+            this.dgvmaster.Name = "dgvmaster";
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle5.BackColor = System.Drawing.SystemColors.Control;
+            dataGridViewCellStyle5.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle5.ForeColor = System.Drawing.SystemColors.WindowText;
+            dataGridViewCellStyle5.SelectionBackColor = System.Drawing.SystemColors.Highlight;
+            dataGridViewCellStyle5.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
+            dataGridViewCellStyle5.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
+            this.dgvmaster.RowHeadersDefaultCellStyle = dataGridViewCellStyle5;
+            this.dgvmaster.RowHeadersVisible = false;
+            this.dgvmaster.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
+            this.dgvmaster.RowTemplate.Height = 21;
+            this.dgvmaster.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
+            this.dgvmaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
+            this.dgvmaster.Size = new System.Drawing.Size(744, 236);
+            this.dgvmaster.TabIndex = 12;
+            // 
+            // btnSelect
+            // 
+            this.btnSelect.BackColor = System.Drawing.Color.Green;
+            this.btnSelect.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnSelect.ForeColor = System.Drawing.Color.White;
+            this.btnSelect.Location = new System.Drawing.Point(506, 311);
+            this.btnSelect.Name = "btnSelect";
+            this.btnSelect.Size = new System.Drawing.Size(120, 30);
+            this.btnSelect.TabIndex = 13;
+            this.btnSelect.Text = "選　択";
+            this.btnSelect.UseVisualStyleBackColor = false;
+            this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(632, 311);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 30);
+            this.btnEnd.TabIndex = 14;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // No
+            // 
+            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.No.DefaultCellStyle = dataGridViewCellStyle1;
+            this.No.Frozen = true;
+            this.No.HeaderText = "No";
+            this.No.Name = "No";
+            this.No.ReadOnly = true;
+            this.No.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.No.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.No.Width = 40;
+            // 
+            // RequestNo
+            // 
+            this.RequestNo.Frozen = true;
+            this.RequestNo.HeaderText = "■請求番号";
+            this.RequestNo.Name = "RequestNo";
+            this.RequestNo.Visible = false;
+            // 
+            // OrderersDivision
+            // 
+            this.OrderersDivision.Frozen = true;
+            this.OrderersDivision.HeaderText = "■発注先区分";
+            this.OrderersDivision.Name = "OrderersDivision";
+            this.OrderersDivision.Visible = false;
+            // 
+            // OrderNo
+            // 
+            this.OrderNo.Frozen = true;
+            this.OrderNo.HeaderText = "■受付番号";
+            this.OrderNo.Name = "OrderNo";
+            this.OrderNo.Visible = false;
+            // 
+            // OrderersCode
+            // 
+            this.OrderersCode.Frozen = true;
+            this.OrderersCode.HeaderText = "■発注先コード";
+            this.OrderersCode.Name = "OrderersCode";
+            this.OrderersCode.Visible = false;
+            // 
+            // FieldName
+            // 
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            this.FieldName.DefaultCellStyle = dataGridViewCellStyle2;
+            this.FieldName.Frozen = true;
+            this.FieldName.HeaderText = "現　場　名";
+            this.FieldName.Name = "FieldName";
+            this.FieldName.ReadOnly = true;
+            this.FieldName.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.FieldName.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.FieldName.Width = 320;
+            // 
+            // BillCreationDate
+            // 
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.BillCreationDate.DefaultCellStyle = dataGridViewCellStyle3;
+            this.BillCreationDate.Frozen = true;
+            this.BillCreationDate.HeaderText = "請求書発行日";
+            this.BillCreationDate.Name = "BillCreationDate";
+            this.BillCreationDate.ReadOnly = true;
+            this.BillCreationDate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.BillCreationDate.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.BillCreationDate.Width = 140;
+            // 
+            // BillTotalPrice
+            // 
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            this.BillTotalPrice.DefaultCellStyle = dataGridViewCellStyle4;
+            this.BillTotalPrice.Frozen = true;
+            this.BillTotalPrice.HeaderText = "請求金額";
+            this.BillTotalPrice.Name = "BillTotalPrice";
+            this.BillTotalPrice.ReadOnly = true;
+            this.BillTotalPrice.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.BillTotalPrice.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.BillTotalPrice.Width = 140;
+            // 
+            // BillPrice
+            // 
+            this.BillPrice.Frozen = true;
+            this.BillPrice.HeaderText = "■請求金額 (税抜)";
+            this.BillPrice.Name = "BillPrice";
+            this.BillPrice.Visible = false;
+            // 
+            // TaxPrice
+            // 
+            this.TaxPrice.Frozen = true;
+            this.TaxPrice.HeaderText = "■消費税";
+            this.TaxPrice.Name = "TaxPrice";
+            this.TaxPrice.Visible = false;
+            // 
+            // SelectCheckBox
+            // 
+            this.SelectCheckBox.Frozen = true;
+            this.SelectCheckBox.HeaderText = "選　択";
+            this.SelectCheckBox.Name = "SelectCheckBox";
+            this.SelectCheckBox.ReadOnly = true;
+            this.SelectCheckBox.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.SelectCheckBox.Width = 84;
+            // 
+            // PersonName
+            // 
+            this.PersonName.HeaderText = "■担当者名";
+            this.PersonName.Name = "PersonName";
+            this.PersonName.Visible = false;
+            // 
+            // DepartmentCode
+            // 
+            this.DepartmentCode.HeaderText = "■担当部署コード";
+            this.DepartmentCode.Name = "DepartmentCode";
+            this.DepartmentCode.Visible = false;
+            // 
+            // FrmSelectRequest
+            // 
+            this.AutoScaleDimensions = new System.Drawing.SizeF(9F, 16F);
+            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
+            this.BackColor = System.Drawing.Color.Black;
+            this.ClientSize = new System.Drawing.Size(760, 348);
+            this.Controls.Add(this.btnSelect);
+            this.Controls.Add(this.btnEnd);
+            this.Controls.Add(this.dgvmaster);
+            this.Controls.Add(this.comboBoxName);
+            this.Controls.Add(this.label1);
+            this.Controls.Add(this.comboBoxKbn);
+            this.Controls.Add(this.label2);
+            this.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
+            this.Margin = new System.Windows.Forms.Padding(4);
+            this.MaximizeBox = false;
+            this.MinimizeBox = false;
+            this.Name = "FrmSelectRequest";
+            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
+            this.Text = "請求書選択";
+            this.Load += new System.EventHandler(this.FrmSelectRequest_Load);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvmaster)).EndInit();
+            this.ResumeLayout(false);
+
+        }
+
+        #endregion
+
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.ComboBox comboBoxKbn;
+        private System.Windows.Forms.Label label1;
+        private System.Windows.Forms.ComboBox comboBoxName;
+        private System.Windows.Forms.DataGridView dgvmaster;
+        private System.Windows.Forms.Button btnSelect;
+        private System.Windows.Forms.Button btnEnd;
+        private System.Windows.Forms.DataGridViewTextBoxColumn No;
+        private System.Windows.Forms.DataGridViewTextBoxColumn RequestNo;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderersDivision;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderNo;
+        private System.Windows.Forms.DataGridViewTextBoxColumn OrderersCode;
+        private System.Windows.Forms.DataGridViewTextBoxColumn FieldName;
+        private System.Windows.Forms.DataGridViewTextBoxColumn BillCreationDate;
+        private System.Windows.Forms.DataGridViewTextBoxColumn BillTotalPrice;
+        private System.Windows.Forms.DataGridViewTextBoxColumn BillPrice;
+        private System.Windows.Forms.DataGridViewTextBoxColumn TaxPrice;
+        private System.Windows.Forms.DataGridViewCheckBoxColumn SelectCheckBox;
+        private System.Windows.Forms.DataGridViewTextBoxColumn PersonName;
+        private System.Windows.Forms.DataGridViewTextBoxColumn DepartmentCode;
+    }
+}
\ No newline at end of file
